Subject: FVWM: Sorry about the Spam

From: Jason L Tibbitts III <[email-masked]>
Date: 19 Aug 1998 15:38:09 -0500

The list address must have made it onto that spam company's list.  I've
added a bunch more signatures to my spam detectors; hopefully this will
catch them all.  (The filters caught several more that you didn't have the
pleasure of seeing.)

Please don't generate any list traffic over this.
-- 
Jason L Tibbitts III - [email-masked] - 713/743-3486 - 660PGH - 94 PC800
   System Manager:  University of Houston Department of Mathematics 
      "I survived while Ruby died in Jackie's trashy fantasy..."
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].